Update for Banshee

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

Update for Banshee

Postby tlcmd on Fri Mar 01, 2013 5:16 pm

I notice that the Banshee on LMDE is 2.4.1. There is a new 2.6.0 out.
How can I get it? It isn't in the Debian repository.
Can I download and install it from the Ubuntu rep??

Thanks,
tlcmd (aka Dick)
tlcmd
Level 4
Level 4
 
Posts: 200
Joined: Sat Jan 30, 2010 4:43 pm

Linux Mint is funded by ads and donations.
 

Re: Update for Banshee

Postby phlux on Fri Mar 01, 2013 5:50 pm

Installing it from the Ubuntu repository is not recommended. You can, however, download the source and build from there, or grab the .deb package from a relevant website. I can point you in the right direction if you can tell me what architecture you're on. Are you using an amd64 or i386 install of LMDE?
Image
User avatar
phlux
Level 1
Level 1
 
Posts: 24
Joined: Wed Feb 27, 2013 9:49 am
Location: Houston, TX

Re: Update for Banshee

Postby tlcmd on Sun Mar 03, 2013 8:40 pm

Thanks for the reply. I am using the i386 install.
tlcmd (aka Dick)
tlcmd
Level 4
Level 4
 
Posts: 200
Joined: Sat Jan 30, 2010 4:43 pm

Re: Update for Banshee

Postby phlux on Sun Mar 03, 2013 8:59 pm

Give the following file a download:

http://ftp.us.debian.org/debian/pool/main/b/banshee/banshee_2.6.0-6_i386.deb

and run the following in a terminal:

Code: Select all
sudo dpkg -i /path/to/banshee_2.6.0-6_i386.deb


Report back with any errors (if any).
Image
User avatar
phlux
Level 1
Level 1
 
Posts: 24
Joined: Wed Feb 27, 2013 9:49 am
Location: Houston, TX

Re: Update for Banshee

Postby tlcmd on Mon Mar 04, 2013 3:58 pm

Tried it and receive the following:
error processing /path/to/banshee_2.6.0-6_i386.deb (--install):
cannot access archive: No such file or directory
Errors were encountered while processing:
/path/to/banshee_2.6.0-6_i386.deb

Remember I'm running the 201303 RC version of LMDE.

tlcmd (aka Dick)
tlcmd
Level 4
Level 4
 
Posts: 200
Joined: Sat Jan 30, 2010 4:43 pm

Re: Update for Banshee

Postby phlux on Mon Mar 04, 2013 4:00 pm

That's because the .deb file you downloaded isn't in /path/to. That part should be replaced with where the file is actually located.
Image
User avatar
phlux
Level 1
Level 1
 
Posts: 24
Joined: Wed Feb 27, 2013 9:49 am
Location: Houston, TX


Return to Newbie Questions

Who is online

Users browsing this forum: No registered users and 4 guests